﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#footer-nav .column { float:left; width:192px; }


.entry-header .entry-title {
	font-size: 36px;
	font-weight: 400;
	color: #000;
}


.entry-header .entry-title a {
	color: #000;
}


.entry-header .entry-title a:hover {
	color: #ff0000;
	text-decoration: none;
}


.home .content .entry-title {
	text-align: center;
	font-size: 48px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ff0000;
}


	.home .content .entry-title,
	.home-blog h2,
	.home-news h2 {
		font-size: 40px;
	}


	h1,
	.entry-header .entry-title {
		font-size: 24px;
	}

.caja{width:225px;display:none;position:absolute;background-color:#FFE8CA;padding:1px;font-size:14px;z-index:1;}

.widget-search-box td.static{
	width:46px;
	text-align: right;
}



#sidebar {
	width:340px;
	float:right;
	display:inline;
	overflow:auto;
	margin:0px 5px 0px 0px;
	}

	
#sidebar-top, #sidebar-bottom {
	width:340px;
	float:right;
	
	display: inline;
	overflow:auto;
	}


#sidebar-bottom, #sidebar-middle {
	margin-top:5px;
	}


#sidebar-middle {
	width:340px;	
	float:right;	
	}


#sidebar-left {
	width:160px;	
	float:left;		
	overflow:auto;
	display: inline;
	}


#sidebar-right {
	width:160px;	
	float:right;	
	display: inline;
	overflow:auto;
	}


#sidebar-ads {
	width:340px;
	float:right;
	margin-bottom:5px;	
	display: inline;
	overflow:auto;
	}


.clearfooter { height: 300px; clear: both; }

  .overlay-content {
    display: none;
    background: #fff;
    width: 40%;
    max-width:350px;
    position: fixed;
    top: 15%;
    left: 50%;
    margin: 0 0 0 -160px; 
    cursor: default;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,0.9);
  }

        .social a {padding: 16px;}

.theme-content img,
#mk-sidebar img,
#mk-footer img,
.mk-page-section img,
.mk-edge-slider img {
  max-width: 100%;
  width: auto\9;
  height: auto;
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

.not-found-page .theme-content {
  padding: 0 !important;
}

#theme-page .theme-page-wrapper .theme-content {
  padding: 30px 20px;
}

#theme-page .theme-page-wrapper .theme-content.no-padding {
  padding-bottom: 0;
  padding-top: 0;
}

#theme-page .theme-page-wrapper.right-layout .theme-content {
  float: left;
}

#theme-page .theme-page-wrapper.left-layout .theme-content {
  float: right;
}

.mk-page-section .theme-content,
.mk-page-section .page-section-content {
  padding: 0 20px;
}
.theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content {width: 73%;}
.theme-page-wrapper .theme-content {padding:25px 0 !important;}

	
.aside-area {width:300px;position:absolute;top:0;right:0;z-index:101;overflow:hidden;}

.aside-area .adv-box-hold {padding:10px 0;max-width:300px;margin:0 auto 15px auto;}

.aside-area .link-holder {text-align:center;}

.aside-area .link-holder .link {font-size:16px;}

.aside-area .link-holder .link:hover {color:#6283ed;}

.aside-area, #content .share_wrap {display:none;}
 #length-elevation-submit-box{padding-left:20px;}
 #length-elevation-submit-box-metric{padding-left:10px;}
 #length-elevation-header,#distance-box,#elevation-box,#length-elevation-submit-box,#length-elevation-submit-box-metric{clear:both;display:inline-block;}
 #length-elevation-submit-box,#length-elevation-submit-box-metric{float:left;padding:10px 0 0 10px;}
  #length-elevation-submit-box, #length-elevation-submit-box-metric {padding:5px 0 6px 5px;}




.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.5%;
}


.col:first-child { margin-left: 0; }
#wp_page_numbers li.active_page a{background:black;padding:6px;padding-left:8px;padding-right:8px;color:white;}
#wp_page_numbers li.active_page a:hover{color:#fff;}


.logo img {
	width: 100%;
	height: auto;
}





#above{
 padding:8px 0px 0px 0px;
  border-top:1px solid #ddd;
  background-color: #fff;
}


.menu-item a {
	font-family: 'Oswald';
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
	color: #660;
	xxx-text-shadow: 0px 0px 1px #f2f2cc !important;
	opacity: 1 !important;
}

.menu-item a:hover {
	opacity: 1 !important;
	color: #A75614 !important;
}

	.menu-item-has-children a { display: none !important; }

	.menu-item-has-children .dropdown-menu a { display: block !important; }


.table td{ padding:5px 5px;text-align:center;	border-bottom:1px dotted #ccc;border-left:1px dotted #ccc;}

.table .tdRight{ border-right:1px dotted #ccc}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.table .left{text-align:left !important}

.table-asseverazioni {border:1px dotted #ccc; font-size:20px;}

.table.asseverazioni-table td {border-left:none!important; border-right:1px dotted #ccc;}

.table.asseverazioni-table td, .table.asseverazioni-table th {  padding: 6px;}

.table.asseverazioni-table {  font-size: 15px;  border: 1px dotted #ccc;  margin-left: 35px;  width: 93%;}

.table tr:hover{ background:#e6e7e8}

.table .no_bg:hover{ background:#fff}

.table th{	padding:5px 0;	text-align:center;	border-bottom:2px solid #275d99;vertical-align: middle;}

.table {border:0;width:97%;margin:10px 0 10px 5px;background:#fff;}

.popup_col2 .table{margin:-4px 0 10px 0px}

.popup_col2 .table .right{text-align:right;}
